<?xml version="1.0"?>
<vbox name="WebFrame" wnd-property="DialogWnd" bkgrd-skin="0">
  <hbox height="28" name="caption" >
    <spacer width="12" />
    <obj class="Static" name="StaticCaption" stringid="60002" style="SS_SIMPLE | WS_DISABLED"
         top="6" height="18"
         font="system-default@12px#bold"
         font-color-disabled="#StandardFontColor"
         flex="1"/>

    <obj class="Button" name="BtnMinimize" 
			width="20" height="20" top="4" 
			image="public\image\MainFrameMinsizeButton.png@20x20" 
			bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>

    <obj class="Button" name="BtnClose"
         width="20" height="20" top="4"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
         image="public\image\Button_Close.png@20x20"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>
  <vbox name="body" left="2" top="1" right="-2" bottom="-1">
    <vbox name="Loading" >
	    <spacer flex="1" />
	    <hbox name="Inner" height="50">
			    <spacer flex="1" />
			    <obj class="Picture" name="PicLoading" width="14" height="14" top="10" image="public\image\icon_loading_btn.gif" /> 
			    <spacer width="8" />
			    <obj class="Static" name="StaticLoading" style="SS_LEFT" top="12" width="130" height="50"/>
			    <spacer flex="1" />
	    </hbox>
	    <spacer flex="1" />
    </vbox>
    <obj name="BrowserView" hidden="1"/>
  </vbox>  
</vbox>